# Chinese (China) translation for gnome-contacts.
# Copyright (C) 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-contacts package.
# Aron Xu <aronxu@gnome.org>, 2011.
# ili <isaaclimail@gmail.com>, 2011.
# tuhaihe <wangdianjin@linuxdeepin.com>, 2012.
# Tong Hui <tonghuix@gmail.com>, 2013.
# Wylmer Wang <wantinghard@gmail.com>, 2014.
# Zhou Fang <houshuu@live.jp>, 2014.
# YunQiang Su <wzssyqa@gmail.com>, 2011, 2012, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:45+0200\n"
"PO-Revision-Date: 2016-10-18 16:20+0800\n"
"Last-Translator: YunQiang Su <wzssyqa@gmail.com>\n"
"Language-Team: 汉语 <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.9\n"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"新的联系人将被添加入指定的通讯录。你可以在其他通讯录中查看并编辑联系人。"
